Topic
2 replies Latest Post - ‏2009-07-27T19:17:41Z by DavidNixon
ishahzad
ishahzad
1 Post
ACCEPTED ANSWER

Pinned topic Compatiility of WebSphere Portal v6.1 express with RAD v7.0

‏2009-06-16T10:07:43Z |
I am new to portal development. I just want to know about compatibility of RAD v7.0 with Portal server v6.1 express edition.

regards,
shahz
Updated on 2009-07-27T19:17:41Z at 2009-07-27T19:17:41Z by DavidNixon
  • mowusua
    mowusua
    1 Post
    ACCEPTED ANSWER

    Re: Compatiility of WebSphere Portal v6.1 express with RAD v7.0

    ‏2009-07-17T02:48:46Z  in response to ishahzad
    What specifically are you concerned about?
    • DavidNixon
      DavidNixon
      26 Posts
      ACCEPTED ANSWER

      Re: Compatiility of WebSphere Portal v6.1 express with RAD v7.0

      ‏2009-07-27T19:17:41Z  in response to mowusua
      RAD v7.0 supports Portal (and Portal Express) 6.0.x but not 6.1.x.
      You need RAD v7.5 for Portal (and Portal Express) 6.1.x support.
      http://www-01.ibm.com/support/docview.wss?rs=2042&uid=swg21327294